[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 17,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָֽק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֥ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָֽק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָֽק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "בְ⁠יִצְחָ֔ק",
      "strong": [
        "b:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֜ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 22,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "לְ⁠יִצְחָֽק",
      "strong": [
        "l:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "לְ⁠יִצְחָ֔ק",
      "strong": [
        "l:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 62
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "וְ⁠יִצְחָק֙",
      "strong": [
        "c:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 63
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֛ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 64
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 66
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "לְ⁠יִצְחָ֑ק",
      "strong": [
        "l:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 67
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֗ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 24,
        "verse": 67
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֖ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "לְ⁠יִצְחָֽק",
      "strong": [
        "l:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֤ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֤ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֖ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָֽק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֙",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֤ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "וְ⁠יִצְחָ֛ק",
      "strong": [
        "c:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֛ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֛ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֖ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֙",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "לְ⁠יִצְחָ֗ק",
      "strong": [
        "l:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֙",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֜ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֖ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֛ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֖ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "לְ⁠יִצְחָ֖ק",
      "strong": [
        "l:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֙",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֙",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֥ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֮",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֥ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֜ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 39
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֥ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 46
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֛ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֙",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֮",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֥ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 28,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָק֙",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 53
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָֽק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 32,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "וּ⁠לְ⁠יִצְחָ֖ק",
      "strong": [
        "c:l:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֣ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "וְ⁠יִצְחָֽק",
      "strong": [
        "c:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֑ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 35,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֤ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 46,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָֽק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "וְ⁠יִצְחָ֔ק",
      "strong": [
        "c:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 48,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "וְ⁠יִצְחָ֑ק",
      "strong": [
        "c:H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "יִצְחָ֔ק",
      "strong": [
        "H3327"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "isaac",
      "quote": "לְ⁠יִצְחָ֖ק",
      "strong": [
        "l:H3327"
      ],
      "occurrence": 1
    }
  }
]
